{"btn":[
	{"txt":"ハイライト","script":"reserved\\hilite.js","popup":{
		"imgsize":"xlarge","btn":[
		{"txt":"分割せずハイライト","script":"reserved\\hiliteNoSplit.js"},
		null,
		{"txt":"インライン検索","script":"reserved\\isearch.js"},
		null,
		{"txt":"全てのタブでハイライト","script":"reserved\\hiliteAll.js"},
		null,
		{"txt":"全てのタブで分割せずハイライト","script":"reserved\\hiliteAllNoSplit.js"}]}},
	null,
	{"txt":"コピー","script":"reserved\\copy.js","popup":{
		"btn":[
			{"txt":"テキストをUrlとして開く","script":"reserved\\newText.js"},
			null,
			{"txt":"追加コピー","script":"reserved\\copy+.js"},
			null,
			{"txt":"選択HTMLをエディタで開く","script":"reserved\\openSelectionHtml.js"}
		]}},
	null,
	{"search":"Google検索.xml","popup":{
		"imgsize":"middle","visibleCount":5,"btn":[
		{"cmd":"placeholder.searchengine"}]}},
	null,
	{"search":"Wikipedia.xml"},
	null,
	{"search":"Amazon.co.jp.xml","popup":{
		"imgsize":"xlarge","btn":[
		{"search":"楽天商品検索.xml"}]}},
	null,
	{"search":"YouTube動画検索.xml","popup":{
		"imgsize":"xlarge","btn":[
		{"search":"ニコニコ動画検索.xml"}]}}
]
,"browser":{
	 "dropUp":{"search":"Google検索.xml","txt":"Google検索"}
	,"dropDown":{"search":"Google検索.xml","txt":"Google検索"}
	,"dropLeft":{"search":"Google検索.xml","txt":"Google検索"}
	,"dropRight":{"search":"Google検索.xml","txt":"Google検索"}
}}